NAME Neutrino Array Sensor
NAM2 a Neutrino Array Sensor
ICON items/s_clksensor.tga
GFXP items/l_clksensor.tga
FLAG tech nomulti hypervision
DIST dead cold warm hot toxic
TEXT This device projects an interference grid of neutrino particles which can reveal cloaked ships in combat, and other ship signatures within two parsecs.
COST 400 technology
TYPE system
SIZE 2           

DATA

TYPE sensor
PAR0 128
PAR1 0

END DATA

END

